@import "normalize.css";
@import "reset.css";

/* --- ustawienia ogólne --- */

.c_orange,
.cms .c_orange {
    color: #f18800;
}

.c_blue,
.cms .c_blue {
    color: #004694;
}

.home_container {
    width: 100%;
    margin: 0 100px;
    display: flex;
    position: relative;
}

.home_p {
    color: #7d7d7d;
    font: 400 17px/26px 'Catamaran', serif;
}

.home_mar_l {
    margin-left: 80px;
}

.home_mar_r {
    margin-right: 80px;
}

#content_podstrony {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: flex-start;
    padding: 40px 0 70px;
}

.container {
    width: 1300px;
    min-width: 280px;
}

strong {
    font-weight: 600;
}

.cms {
    display: inline-block;
    width: 100%;
}

.cms h1, h1 {
    font: 700 80px/84px 'Catamaran', sans-serif;
    color: #004694;
    margin-bottom: 60px;
}

.cms h2, h2 {
    font: 700 57px/63px 'Catamaran', sans-serif;
    color: #004694;
    margin-bottom: 50px;
}

.cms h3, h3 {
    font: 700 41px/48px 'Catamaran', sans-serif;
    color: #004694;
    margin-bottom: 40px;
}

.cms h4, h4 {
    font: 700 29px/38px 'Catamaran', sans-serif;
    color: #004694;
    margin-bottom: 35px;
}

.cms h5, h5 {
    font: 700 22px/33px 'Catamaran', sans-serif;
    color: #004694;
    margin-bottom: 30px;
}

.cms p, p {
    color: #7d7d7d;
    font: 400 17px/30px 'Catamaran', sans-serif;
}

.cms p {
    margin-bottom: 30px;
}

.cms a {
    color: #f18800;
}

.cms a.tel {
    color: #7d7d7d;
}

.cms > img,
.cms p img {
    max-width: 100%;
    height: auto;
    margin: 50px 0;
}

.cms hr, hr {
    border: 0;
    height: 2px;
    width: 100%;
    margin: 50px 0;
    background: #f4f4f4;
}

.cms ul,
.cms ol {
    margin-bottom: 40px;
    /*overflow: auto;*/
}

.cms ol ul,
.cms ol ol,
.cms ul ul,
.cms ul ol {
    margin: 15px 0 0 0;
}

.cms li {
    color: #7d7d7d;
    font: 400 17px/30px 'Catamaran', sans-serif;
    margin-bottom: 15px;
    padding-left: 30px;
    position: relative;
}

.cms ul > li:last-of-type,
.cms ol > li:last-of-type {
    margin-bottom: 0;
}

.cms ul > li:before {
    position: absolute;
    content: '';
    height: 5px;
    width: 5px;
    border-radius: 100%;
    background: #f18800;
    left: 0;
    top: 12px;
}

.cms ol > li {
    list-style-type: decimal;
    margin-left: 30px;
    padding-left: 10px;
}

.cms table {
    background-color: #f4f4f4;
    border-radius: 25px;
    border-collapse: collapse;
    margin: 0 0 50px 0;
    width: 100%;
    overflow-x: auto;
}

.cms > table td, .cms > table th {
    border: 1px solid #ffffff;
    text-align: center;
    vertical-align: middle;
    padding: 30px 35px;
}

.cms > table thead th {
    border-bottom: 2px solid #dbdbdb;
    font: 700 19px/26px 'Catamaran', sans-serif;
    color: #004694;
}

.cms > table tbody {
    font: 400 16px/22px 'Catamaran', sans-serif;
    color: #7d7d7d;
}

/* --- buttony --- */

.button {
    position: relative;
    display: inline-block;
    font: 700 17px/17px 'Catamaran', sans-serif;
    color: #fff;
    background: linear-gradient(90deg, rgba(19, 75, 136, 1), rgba(241, 136, 6, 1), rgba(19, 75, 136, 1));
    background-size: 200% 100%;
    border-radius: 25px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.button:hover {
    background-position: 100% 0;
}


.button:after {
    content: '';
    position: absolute;
    top: 50%;
    width: 20px;
    height: 18px;
    background: url(../grafika/arrow_white_r.png);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.button_p {
    padding: 16px 60px 16px 25px;
}

.button_p:after {
    right: 25px;
    transform: translate(0, -50%);
}

.button_p:hover:after {
    right: 15px;
}

.button_l {
    padding: 16px 25px 16px 60px;
}

.button_l:after {
    left: 25px;
    transform: translate(0, -50%) rotate(180deg);
}

.button_l:hover:after {
    left: 15px;
}

/* --- breadcrumps --- */

#breadcrumps {
    display: flex;
    padding-bottom: 40px;
}

#breadcrumps .ico_home {
    height: 14px;
    width: 14px;
    display: block;
    position: relative;
    top: -1px;
}

#breadcrumps > div {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

#breadcrumps div img {
    margin: 0 20px 5px 0;
    width: 11px;
    height: 10px;
}

#breadcrumps a,
#breadcrumps .active {
    font: 700 13px/13px 'Catamaran', sans-serif;
    text-transform: uppercase;
    margin: 0 20px 5px 0;
}

#breadcrumps a {
    color: #004694;
}

#breadcrumps .active,
#breadcrumps a:hover {
    color: #c8c8c8;
}

#breadcrumps a:hover,
#breadcrumps .active {
    cursor: pointer;
}

/* --- pliki na podstronie --- */

#pliki {
    margin: 0 0 50px 0;
}

#pliki a {
    font: 600 18px/21px 'Catamaran', sans-serif;
    color: #004694;
    margin-bottom: 20px;
    position: relative;
    display: block;
    padding: 0 0 0 45px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#pliki a:last-of-type {
    margin-bottom: 0;
}

#pliki a:hover {
    color: #f18800;
}

#pliki a:before {
    content: '';
    width: 26px;
    height: 26px;
    position: absolute;
    left: 0;
    top: -3px;
    background: url('../grafika/ico_download.png');
}

/* --- galeria na podstronie --- */

#galeria {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin: 0 0 40px 0;
    justify-content: center;
}

#galeria a {
    position: relative;
    margin: 10px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    overflow: hidden;
    width: 305px;
    height: 305px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#galeria a img {
    height: auto;
    width: auto;
    max-height: 305px;
    max-width: 305px;
    display: block;
    overflow: hidden;
    transition-duration: 1s;
}

#galeria a:hover img {
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    overflow: hidden;
}

#galeria a:after,
#galeria a:before {
    position: absolute;
    content: '';
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 1;
}

#galeria a:after {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 112px;
    height: 112px;
    background: url(../grafika/icona_lupa.png);
}

#galeria a:before {
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, rgba(3, 71, 146, 0.85) 19%, rgba(241, 136, 6, 0.85) 83%);
    background-size: cover;
}

#galeria a:hover:before,
#galeria a:hover:after {
    opacity: 1;
}

/* ---- paginacja ---- */

#paginacja {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #7d7d7d;
    font: 400 17px/17px 'Catamaran', sans-serif;
    margin-bottom: 50px;
}

#paginacja select {
    border: 2px solid #fff;
    margin: 0 15px;
    padding: 0 15px;
    color: #7d7d7d;
    font: 400 17px/17px 'Catamaran', sans-serif;
    background-color: #efefef;
    height: 49px;
    min-width: 60px;
    border-radius: 25px;
    text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#paginacja select:focus,
#paginacja select:hover {
    border: 2px solid #f18800;
    background-color: #fff;
}

.button_pag {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    position: relative;
    margin: 0 15px;
    background: linear-gradient(90deg, rgba(5, 71, 145, 1) 10%, rgba(241, 136, 6, 1) 75%);
}

.button_pag:hover {
    background: #f18800;
}

.button_pag:before {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) rotate(180deg);
    width: 20px;
    height: 18px;
    content: '';
    background: url(../grafika/arrow_white_r.png);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.button_pag_next:before {
    transform: translate(-50%, -50%);
}

.button_pag:hover:before {
    left: 40%;
}

.button_pag_next:hover:before {
    left: 60%;
}

/* --- menu główne ---*/

header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 35px 45px 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    z-index: 5;
}

#header_logo {
    display: block;
    width: 274px;
    height: 104px;
}

#header_logo svg {
    width: 100%;
    height: 100%;
}

#menu {
    display: flex;
    margin-top: 15px;
}

#menu li {
    margin-left: 10px;
}

#menu a {
    display: block;
    font: 700 20px/20px 'Catamaran', sans-serif;
    text-transform: uppercase;
    color: #004694;
    padding: 15px 25px;
    border-radius: 25px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: linear-gradient(90deg, rgba(241, 136, 6, 0) 24%, rgba(3, 71, 146, 0) 87%);
}

#menu a:hover,
#menu a.active {
    background: linear-gradient(90deg, rgba(241, 136, 6, 1) 24%, rgba(3, 71, 146, 1) 87%);
    color: #fff;
}

/* --- menu mobilne --- */

#hamburger {
    display: none;
    z-index: 5;
    overflow: hidden;
    width: 80px;
    height: 80px;
}

.ham {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    transition: transform 400ms;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.line {
    fill: none;
    transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
    stroke-width: 5.5;
    stroke-linecap: round;
}

.ham6 .top {
    stroke-dasharray: 40 172;
    stroke: #004694;
}

.ham6 .middle {
    stroke-dasharray: 40 111;
    stroke: #f18800;
}

.ham6 .bottom {
    stroke-dasharray: 40 172;
    stroke: #004694;
}

.ham6.active .top {
    stroke-dashoffset: -132px;
}

.ham6.active .middle {
    stroke-dashoffset: -71px;
}

.ham6.active .bottom {
    stroke-dashoffset: -132px;
}

#overlay {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    -webkit-transition: opacity .35s, visibility .35s, width .35s;
    transition: opacity .35s, visibility .35s, width .35s;
    z-index: 3;
    overflow: hidden;
}

#overlay.open {
    visibility: visible;
}

nav#menu-mobile {
    overflow-x: hidden;
    height: 100%;
    width: 100%;
    position: relative;
    right: -100%;
    z-index: 3;
    color: #fff;
    background: #8b96a4;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    padding: 140px 0 20px;
    box-sizing: border-box;
}

#menu-mobile.open,
#overlay .belka.open {
    right: 0;
    /*display: block;*/
}

#overlay .belka {
    height: 130px;
    width: 100%;
    background: #8b96a4;
    position: fixed;
    right: -100%;
    top: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 4;
}

#menu-mobile .menu_1 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#menu-mobile .menu_1 > li > a {
    color: #004694;
    font: 700 20px/20px 'Catamaran', sans-serif;
    text-transform: uppercase;
    padding: 12px 20px;
    display: inline-block;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#menu-mobile .menu_1 > li > a:hover,
#menu-mobile .menu_1 > li > a.active {
    color: #f18800;
}

/* --- baner na stronie głownej --- */

#baner {
    max-height: 1200px;
    height: 100vh;
    max-width: 100%;
    width: 100vw;
    position: relative;
    background: url(../grafika/baner.png) 50% 50% / cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

#baner:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 281px;
    background: url(../grafika/menu_rozjasnienie.png) repeat;
}

#baner_tresc .big_text {
    font: 700 120px/96px 'Catamaran', sans-serif;
}

#baner_tresc .text {
    font: 700 72px/96px 'Catamaran', sans-serif;
}

#baner_tresc .box_baner {
    display: flex;
    align-items: center;
    position: relative;
}

#baner_tresc .box_baner .belka_gradient {
    position: absolute;
    top: 20px;
    left: 0;
    transform: translate(-50%, 0);
    height: 10px;
    width: 100%;
    border-radius: 5px;
    background: linear-gradient(90deg, rgba(234, 234, 234, 1) 36%, rgba(19, 75, 136, 1) 56%, rgba(241, 136, 6, 1) 87%);
}

#baner_tresc .box_baner p {
    font: 500 32px/32px 'Catamaran', sans-serif;
    color: #6b6b6b;
    margin-right: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#baner_tresc .box_baner img {
    width: 765px;
    height: 223px;
    z-index: 0;
}

#miasta {
    width: 270px;
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    padding: 0 0 0 10px;
}

#miasta_slider {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#baner_belka {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 165px;
    width: 100%;
    background: #fff;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

#baner_belka:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(0, -100%);
    width: 100%;
    height: 109px;
    background: url(../grafika/baner_rozjasnienie.png) repeat;
}

#baner_belka p {
    font: 700 32px/32px 'Catamaran', sans-serif;
}

#baner_belka .belka_right p {
    margin-right: 10px;
}

#baner_belka .belka_left,
#baner_belka .belka_right {
    height: 125px;
    display: flex;
    align-items: center;
}

#baner_belka .belka_left {
    background: #f4f4f4;
    border-radius: 0 65px 65px 0;
    padding-left: 100px;
    padding-right: 35px;
}

#slider_zaufali {
    margin-left: 35px;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    width: 600px;
    height: 44px;
    overflow: hidden;
}

#b_zaufali_next,
#b_zaufali_prev {
    width: 25px;
    height: 28px;
    position: relative;
    flex: 0 0 auto;
}

#b_zaufali_prev {
    margin-right: 30px;
}

#b_zaufali_next {
    margin-left: 30px;
}

#b_zaufali_next:after,
#b_zaufali_prev:after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    width: 20px;
    height: 18px;
    background: url(../grafika/arrow_orange_l.png);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#b_zaufali_next:hover:after,
#b_zaufali_prev:hover:after {
    background: url(../grafika/arrow_blue_l.png);
}

#b_zaufali_prev:after {
    right: 0;
}

#b_zaufali_prev:hover:after {
    right: 5px;
}

#b_zaufali_next:after {
    left: 0;
    transform: translate(0, -50%) rotate(180deg);
}

#b_zaufali_next:hover:after {
    left: 5px;
}

#slider_zaufali .firmy_zaufali {
    overflow: hidden;
    width: 540px;
}

#slider_zaufali .firmy_zaufali a {
    padding: 10px;
    margin-right: 20px;
    font: 700 24px/24px 'Catamaran', sans-serif;
    color: #6b6b6b;
    float: left;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#slider_zaufali .firmy_zaufali a:hover {
    color: #004694;
}

#baner_belka .belka_right {
    padding-right: 100px;
    width: 950px;
    overflow: hidden;
}

#baner_belka .belka_right .zbior_loga {
    overflow: hidden;
    width: 645px;
    height: 67px;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}

#baner_belka .belka_right .zbior_loga a {
    margin-left: 30px;
    height: 67px;
    display: flex;
    align-items: center;
    float: left;
}

#todown {
    position: absolute;
    left: 100px;
    bottom: 145px;
    z-index: 1;
    display: block;
    width: 120px;
    height: 105px;
}

#todown .pole {
    position: absolute;
    left: 0;
    width: 42px;
    height: 72px;
    border-radius: 21px;
    display: block;
}

#todown .pole_1 {
    top: 0;
    background: linear-gradient(0deg, rgba(241, 136, 0, 1), rgba(17, 75, 138, 1), rgba(241, 136, 0, 1));
    background-size: 100% 200%;
    position: absolute;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#todown:hover .pole_1 {
    background-position: 0 100%;
}

#todown .pole_1 img {
    width: 18px;
    height: 20px;
    position: absolute;
    left: 50%;
    top: 25px;
    transform: translate(-50%, 0);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#todown:hover .pole_1 img {
    top: 40px;
}

#todown .pole_2 {
    background: #e9e9e9;
    top: 30px;
}

#todown .c_blue {
    display: block;
    position: absolute;
    top: 20px;
    left: 67px;
    font: 700 17px/20px 'Catamaran', sans-serif;
}

/* --- baner na podstronie --- */

#baner_podstrony {
    height: 245px;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    background: url(../grafika/baner2.png) 50% 50% no-repeat;
}

#baner_podstrony:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 281px;
    background: url(../grafika/menu_rozjasnienie.png) repeat;
}

#baner_podstrony .home_container {
    position: relative;
}

#baner_podstrony .home_container img {
    width: 429px;
    height: 123px;
    position: absolute;
    bottom: 7px;
    left: 245px;
}

#baner_podstrony .sekcja_belka {
    bottom: 0;
}

/* --- strona główna - sekcja ikony --- */

#sekcja_ikony {
    background-color: #f4f4f4;
    display: flex;
    justify-content: center;
}

#sekcja_ikony .home_container {
    padding: 100px 0;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.sekcja_belka {
    position: absolute;
    left: 0;
    width: 100%;
    height: 7px;
    border-radius: 4px;
    background-color: #e9e9e9;
}

#sekcja_ikony .sekcja_belka {
    top: 0;
}

#sekcja_ikony .box_ikona {
    width: 515px;
    padding-left: 210px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
}

#sekcja_ikony .box_ikona:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 169px;
    height: 169px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#sekcja_ikony .box_ikona1:after {
    background: url(../grafika/icona_uslugi.svg) no-repeat;
}

#sekcja_ikony .box_ikona2:after {
    background: url(../grafika/icona_referencje.svg) no-repeat;
}

#sekcja_ikony .box_ikona3:after {
    background: url(../grafika/icona_zamowic.svg) no-repeat;
}

#sekcja_ikony .box_ikona:hover:after {
    top: 30px;
}

#sekcja_ikony .box_ikona:before {
    content: '';
    position: absolute;
    top: 70px;
    left: 16px;
    width: 153px;
    height: 153px;
    border-radius: 100%;
    background-color: #fff;
}

#sekcja_ikony .box_ikona .c_blue {
    font: 700 57px/51px 'Catamaran', sans-serif;
    height: 114px;
    overflow: hidden;
    margin-bottom: 20px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#sekcja_ikony .box_ikona:hover .c_blue {
    color: #f18800;
}

#sekcja_ikony .box_ikona span {
    height: 78px;
    overflow: hidden;
    margin-bottom: 30px;
}

#sekcja_ikony .box_ikona2 {
    margin: 0 20px;
}

/* --- strona główna sekcja wycena --- */

#sekcja_wycena {
    background: url(../grafika/fala.png) repeat-x;
    display: flex;
    justify-content: center;
}

#sekcja_wycena .home_container {
    justify-content: space-between;
    align-items: center;
    padding: 120px 0;
}

#sekcja_wycena .sekcja_belka {
    bottom: 0;
}

#sekcja_wycena .box_wycena {
    width: 870px;
}

#sekcja_wycena .box_wycena .c_blue {
    font: 700 78px/80px 'Catamaran', sans-serif;
    margin-bottom: 40px;
}

#sekcja_wycena .box_wycena .home_p {
    margin-bottom: 30px;
    max-height: 130px;
    height: auto;
    overflow: hidden;
}

#sekcja_wycena .home_container > img {
    width: 482px;
    height: 356px;
    margin-left: 20px;
    display: block;
    flex: 0 0 auto;
}

/* --- footer parallax --- */

#parallax {
    background: url(../grafika/parallax.jpg) center 50% / cover;
    height: 770px;
    width: 100%;
    display: flex;
    justify-content: center;
}

#parallax .home_container {
    align-items: center;
}

#parallax .box_parallax .c_blue {
    font: 700 110px/115px 'Catamaran', serif;
    margin-bottom: 50px;
    position: relative;
}

#parallax .box_parallax img {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 230px;
    height: 81px;
}

/* --- footer kontakt --- */

#footer_kontakt {
    background-color: #f4f4f4;
    display: flex;
    justify-content: center;
}

#footer_kontakt .home_container {
    position: relative;
    padding: 90px 0;
    justify-content: space-between;
    align-items: center;
}

#footer_kontakt .home_container .sekcja_belka {
    top: 0;
}

#footer_kontakt .kontakt_separator {
    height: 190px;
    width: 5px;
    margin: 0 100px;
    background-color: #e8e8e8;
    border-radius: 3px;
    flex: 0 0 auto;
}

#footer_kontakt .col_1 {
    width: 43.5%;
    flex: 0 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

#footer_kontakt .col_1 .box_kontakt {
    font: 700 22px/30px 'Catamaran', sans-serif;
    padding-left: 95px;
    position: relative;
}

#footer_kontakt .kontakt1,
#footer_kontakt .kontakt2 {
    margin-bottom: 70px;
}

#footer_kontakt .col_1 .box_kontakt:after {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    width: 60px;
    height: 60px;
}

#footer_kontakt .kontakt1:after {
    background: url(../grafika/ico_tel.svg) no-repeat;
}

#footer_kontakt .kontakt2:after {
    background: url(../grafika/ico_zegar.svg) no-repeat;
}

#footer_kontakt .kontakt3:after {
    background: url(../grafika/ico_mail.svg) no-repeat;
}

#footer_kontakt .col_1 .box_kontakt a,
#footer_kontakt .col_1 .box_kontakt span {
    font: 400 24px/30px 'Catamaran', sans-serif;
}

#footer_kontakt .col_2 {
    width: 33%;
    flex: 0 0 auto;
}

#footer_kontakt .col_2 .c_blue {
    font: 700 36px/38px 'Catamaran', sans-serif;
    padding-left: 125px;
    position: relative;
    margin-bottom: 50px;
}

#footer_kontakt .col_2 .c_blue:after {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    width: 89px;
    height: 89px;
    background: url(../grafika/icona_mapa.svg) no-repeat;
}

#footer_kontakt .col_2 .text_kontakt {
    font: 400 22px/30px 'Catamaran', serif;
    color: #004694;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#footer_kontakt .col_2 .text_kontakt a:hover {
    color: #f18800;
}

#footer_kontakt .col_2 .text_kontakt span {
    font-weight: 600;
}

/* --- footer stopka --- */

#stopka {
    background-color: #f4f4f4;
    display: flex;
    justify-content: center;
    padding: 25px 0;
}

#stopka .home_container {
    align-items: flex-start;
    justify-content: space-between;
}

#stopka .text_stopka {
    font: 400 12px/15px 'Catamaran', sans-serif;
    color: #a6a6a6;
}

/* --- podstrona certyfikaty */

#certyfikaty,
#kategorie {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.box {
    position: relative;
    width: 372px;
    height: 372px;
    margin: 0 30px 70px;
    display: block;
}

/*.box:last-child,
.box:nth-last-child(2),
.box:nth-last-child(3) {
    margin-bottom: 50px;
}*/

.box .nar {
    position: absolute;
    display: block;
}

.box .gora_lewy {
    top: 0;
    left: 0;
}

.box .gora_prawy {
    top: 0;
    right: 0;
}

.box .dol_lewy {
    bottom: 0;
    left: 0;
}

.box .dol_prawy {
    bottom: 0;
    right: 0;
}

.box .gora_lewy span,
.box .dol_prawy span {
    background-color: #f5f5f5;
    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.box:hover .gora_lewy span,
.box:hover .dol_prawy span {
    opacity: 0;
}

.box .dol_lewy span,
.box .gora_prawy span {
    background-color: #f18800;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.box:hover .dol_lewy span,
.box:hover .gora_prawy span {
    opacity: 1;

}

.box .p_dol {
    width: 6px;
    height: 35px;
    border-radius: 0 0 3px 3px;
    position: absolute;
    top: 0;
}

.box .gora_lewy .p_dol {
    left: 0;
}

.box .gora_prawy .p_dol {
    right: 0;
}

.box .p_prawy {
    width: 35px;
    height: 6px;
    border-radius: 0 3px 3px 0;
    position: absolute;
    left: 0;
}

.box .gora_lewy .p_prawy {
    top: 0;
}

.box .dol_lewy .p_prawy {
    bottom: 0;
}

.box .p_lewy {
    width: 35px;
    height: 6px;
    border-radius: 3px 0 0 3px;
    position: absolute;
    right: 0;
}

.box .gora_prawy .p_lewy {
    top: 0;
}

.box .dol_prawy .p_lewy {
    bottom: 0;
}

.box .p_gora {
    width: 6px;
    height: 35px;
    border-radius: 3px 3px 0 0;
    position: absolute;
    bottom: 0;
}

.box .dol_lewy .p_gora {
    left: 0;
}

.box .dol_prawy .p_gora {
    right: 0;
}

.box .box_1 {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
}

.box .box_1 .c_blue {
    font: 700 17px/17px 'Catamaran', sans-serif;
    text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.box:hover .box_1 .c_blue {
    color: #f18800;
}

.box .certyfikat_button {
    margin-top: 20px;
    height: 60px;
    width: 34px;
    border-radius: 17px;
    position: relative;
    background-color: #efefef;
    display: block;
}

.box .certyfikat_button span {
    position: absolute;
    bottom: 0;
    width: 34px;
    height: 34px;
    border-radius: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: linear-gradient(45deg, rgba(3, 71, 146, 1), rgba(241, 136, 6, 1));
    /*background-size: 200% 200%;*/
}

.box:hover .certyfikat_button span {
    bottom: 100%;
    transform: translate(0, 100%);
    background: #f18800;
    /*background-position: 100% 0;*/
}

.box .certyfikat_button span img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) rotate(180deg);
}

.box .logo {
    position: absolute;
    left: 50%;
    top: 37%;
    transform: translate(-50%, -50%);
    width: 67%;
    height: 160px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box .logo img {
    height: auto;
    width: auto;
    max-height: 160px;
    max-width: 100%;
}

.box .miniatura {
    position: absolute;
    left: 50%;
    top: 37%;
    transform: translate(-50%, -50%);
    width: 67%;
    height: 160px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box .miniatura img {
    height: auto;
    width: auto;
    max-height: 240px;
    max-width: 100%;
}

/* --- podstrona jak zamówić --- */

.zamowic_krok {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.zamowic_krok > img {
    width: 200px;
    height: 217px;
    flex: 0 0 auto;
    margin-right: 75px;
}

.zamowic_krok .col_2 h2 {
    margin-bottom: 30px;
}

.zamowic_krok .col_2 p {
    margin-bottom: 40px;
}

.zamowic_krok .col_2 img {
    width: 38px;
    height: 45px;
}

.zamowic_krok .col_2 hr {
    width: 170px;
}

/*.zamowic_krok:nth-last-of-type hr {
    display: none;
}*/

/* ------ formularz kontaktowy --------*/

#formularz_kontaktowy {
    margin-bottom: 70px;
}

#formularz_kontaktowy .form_text {
    font: 400 16px/16px 'Catamaran', sans-serif;
    color: #7d7d7d;
    margin-bottom: 20px;
    display: block;
}

#formularz_kontaktowy .form_text span {
    color: #f18800;
}

#formularz_kontaktowy form {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#formularz_kontaktowy form > div {
    width: 15%;
    margin-bottom: 35px;
}

#formularz_kontaktowy form .formularz_kolumna1 {
    width: 83%;
    margin-bottom: 0;
}

#formularz_kontaktowy form .formularz_kolumna2 {
    margin-bottom: 0;
}

#formularz_kontaktowy input,
#formularz_kontaktowy textarea,
#formularz_kontaktowy .textarea,
#formularz_kontaktowy .zgoda,
#formularz_kontaktowy .token {
    width: 100%;
    box-sizing: border-box;
}

#formularz_kontaktowy .zgoda label {
    cursor: pointer;
}

input {
    height: 49px;
    padding: 0 20px;
}

textarea {
    height: 156px;
    padding: 15px;
}

input,
textarea {
    border: 2px solid #fff;
    font: 400 16px/24px 'Catamaran', sans-serif;
    color: #7d7d7d;
    border-radius: 25px;
    background-color: #efefef;
}

#formularz_kontaktowy input:focus,
#formularz_kontaktowy input:hover,
#formularz_kontaktowy textarea:focus,
#formularz_kontaktowy textarea:hover {
    border: 2px solid #f18800;
    background-color: #fff;
}

#formularz_kontaktowy .textarea {
    margin-bottom: 30px;
}

#formularz_kontaktowy .token div,
#formularz_kontaktowy .zgoda {
    display: flex;
    align-items: flex-start;
}

#formularz_kontaktowy .token div img {
    width: 90px;
    height: 49px;
}

#formularz_kontaktowy .zgoda input {
    margin-right: 15px;
    height: 13px;
    width: 13px;
}

#formularz_kontaktowy .form_text_small {
    font: 400 14px/20px 'Catamaran', sans-serif;
    color: #7d7d7d;
    margin-top: -4px;
}

#formularz_kontaktowy .token div {
    margin-bottom: 20px;
}

#formularz_kontaktowy .token input {
    width: 80px;
    text-align: center;
}

#formularz_kontaktowy .formularz_kolumna2 .form_text {
    margin-bottom: 19px;
}

#button_send {
    width: 100%;
}

#button_send:after {
    right: 35px;
}

#button_send:hover:after {
    right: 20px;
}

/* --- podstrona kontakt --- */

#kontakt_row1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#kontakt_row1 .cms {
    width: 480px;
    margin-right: 80px;
}

#kontakt_row1 .col_2 {
    width: auto;
}

#kontakt_row1 .col_2 img {
    width: 100%;
    height: auto;
}

#kontakt_row2 .cms {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#kontakt_row2 .kontakt_oddzial {
    width: 46%;
    position: relative;
}

#kontakt_row2 .kontakt_oddzial p:last-of-type {
    margin-bottom: 0;
}

#kontakt_row2 .kontakt_oddzial hr {
    position: absolute;
    bottom: 0;
}

/* --- podstroa usługi --- */

.uslugi {
    display: flex;
    justify-content: space-between;
}

.uslugi .col_1,
.uslugi .col_2 {
    width: 46%;
}

.u_sekcja_1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 60px;
}

.u_sekcja_2 .foto img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.u_sekcja_1 .col_1 .row_2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.u_sekcja_1 .col_1 .row_2 img,
.u_sekcja_3 .col_1 img {
    width: 226px;
    height: 224px;
    margin-right: 60px;
}

.u_sekcja_1 .col_2 {
    position: relative;
}

.u_sekcja_1 .col_2 .first_img {
    display: block;
    width: 100%;
    height: auto;
}

.u_sekcja_1 .col_2 .last_img {
    position: absolute;
    left: 0;
    bottom: 25px;
    display: block;
    width: 108px;
    height: 138px;
}

.u_sekcja_2 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 70px;
}

.u_sekcja_2 .tytul {
    display: flex;
    align-items: center;
    margin-bottom: 50px;
}

.u_sekcja_2 .tytul img {
    width: 25px;
    height: 25px;
    margin-right: 30px;
}

.u_sekcja_2 .tytul .c_orange {
    font: 700 50px/50px 'Catamaran', sans-serif;
}

.u_sekcja_2 .tytul .c_orange span {
    font: 400 21px/18px 'Catamaran', sans-serif;
    color: #7d7d7d;
}

.u_sekcja_2 .foto img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.u_sekcja_3 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
}

.u_sekcja_3 .col_1 {
    display: flex;
    align-items: center;
}

.u_sekcja_3 .col_2 img {
    width: 108px;
    height: 138px;
}

.u_sekcja_4 {
    display: flex;
    justify-content: space-between;
}

.u_sekcja_4 .col_1,
.u_sekcja_4 .col_2,
.u_sekcja_4 .col_3 {
    width: 30%;
}

.u_sekcja_4 .c_blue,
.u_sekcja_5 p {
    padding-left: 60px;
    position: relative;
    line-height: 44px;
}

.u_sekcja_4 .c_blue {
    font-weight: 700;
}

.u_sekcja_4 .c_blue:after,
.u_sekcja_5 p:after {
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    width: 25px;
    height: 25px;
    background: url(../grafika/arrow_grey_skos.png) no-repeat;
}

.hr_uslugi {
    margin: 70px 0
}

.u_sekcja_5 {
    display: block;
    margin-bottom: 70px;
}

.foto_uslugi {
    margin: 70px 0;
    width: 100%;
    height: auto;
    object-fit: cover;
}


/* --- podstrona o firmie --- */

.o_firmie {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.o_firmie .col_1,
.o_firmie .col_2,
.o_firmie .zalety {
    width: 46%;
}

.f_sekcja_1 {
    margin-bottom: 100px;
}

.f_sekcja_1 .col_1 {
    display: flex;
    align-items: center;
}

.f_sekcja_1 .col_2 {
    position: relative;
}

.o_firmie .col_1 img {
    width: 226px;
    height: 224px;
    margin-right: 60px;
    flex: 0 0 auto;
}

.o_firmie .col_2 img.first_img {
    display: block;
    width: 100%;
    height: auto;
}

.o_firmie .col_2 img.last_img {
    position: absolute;
    left: 0;
    bottom: 25px;
    display: block;
    width: 108px;
    height: 138px;
}

.zalety {
    position: relative;
    margin-bottom: 50px;
    padding-bottom: 50px;
}

.zalety h4 {
    padding-left: 60px;
    margin-bottom: 30px;
    position: relative;
}

.zalety h4:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 25px;
    background: url(../grafika/arrow_orange_skos.png);
}

.zalety hr {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0;
}

/* --- podstrona zbior referencji --- */

#lista_referencji {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

#lista_referencji .referencja {
    width: 46%;
    padding-bottom: 40px;
    margin-bottom: 40px;
    position: relative;
    display: flex;
}

.referencja .button_pag {
    margin: 0 25px 0 0;
    flex: 0 0 auto;
    background: linear-gradient(90deg, rgba(5, 71, 145, 1), rgba(241, 136, 6, 1), rgba(5, 71, 145, 1));
    background-size: 200% 100%;
}

.referencja:hover .button_pag {
    /*background: linear-gradient(270deg, rgba(5,71,145,1) 10%, rgba(241,136,6,1) 75%);*/
    background-position: 100% 0;
}

.referencja:hover .button_pag_next::before {
    left: 70%;
}

.referencja .tytul {
    display: block;
    font: 700 20px/24px 'Catamaran', sans-serif;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.referencja:hover .tytul {
    color: #f18800;
}

.referencja .tytul span {
    color: #7d7d7d;
    font: 400 17px/24px 'Catamaran', sans-serif;
}

.referencja hr {
    margin: 0;
    position: absolute;
    left: 0;
    bottom: 0;
}

/* --- podstrona referencje --- */

#podstrona_referencji {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: 70px;
}

#podstrona_referencji .col_1 {
    width: 54%;
}

#podstrona_referencji .cms {
    margin-bottom: 35px;
}

#podstrona_referencji .cms h4 span {
    font: 400 14px/30px 'Catamaran', sans-serif;
    color: #7d7d7d;
    margin-right: 15px;
}

#podstrona_referencji .foto_certyfikat {
    width: 40%;
    /*max-height: 735px;*/
    position: relative;
}

#podstrona_referencji .foto_certyfikat:after,
#podstrona_referencji .foto_certyfikat:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 125px;
    height: 125px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 1;
}

#podstrona_referencji .foto_certyfikat:after {
    background: url(../grafika/icona_agrafka.png);
    opacity: 1;
}

#podstrona_referencji .foto_certyfikat:before {
    background: url(../grafika/icona_agrafka_hover.png);
    opacity: 0;
}

#podstrona_referencji .foto_certyfikat:hover:after {
    opacity: 0;
}

#podstrona_referencji .foto_certyfikat:hover:before {
    opacity: 1;
}

#podstrona_referencji .foto_certyfikat img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

#podstrona_referencji .foto_certyfikat .maska {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(39, 39, 39, 0.05);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#podstrona_referencji .foto_certyfikat:hover .maska {
    background: rgba(39, 39, 39, 0.2);
}

.referencje_media {
    display: flex;
    justify-content: space-between;
}

.referencje_media .media {
    width: 310px;
    height: 310px;
    position: relative;
}

.referencje_media .media img.ikona {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.referencje_media .youtube img.ikona {
    width: 88px;
    height: 62px;
}

.referencje_media .instagram img.ikona {
    width: 80px;
    height: 80px;
}

.referencje_media .media .c_white {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    font: 700 16px/26px 'Catamaran', sans-serif;
    z-index: 1;
}

.referencje_media .media .c_white span {
    font: 700 24px/26px 'Catamaran', sans-serif;
}

.referencje_media .media img.foto,
.referencje_media .media img.video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.referencje_media .media .maska {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(39, 39, 39, 0.4);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.referencje_media .media:hover .maska {
    background: rgba(39, 39, 39, 0.5);
}

/* --- totop --- */

#totop {
    position: fixed;
    right: 60px;
    bottom: 60px;
    width: 42px;
    height: 90px;
    border-radius: 21px;
    background: #ced0d5;
    cursor: pointer;
}

#totop .tlo {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 72px;
    border-radius: 21px;
    background: linear-gradient(180deg, rgba(241, 136, 0, 1), rgba(17, 75, 138, 1), rgba(241, 136, 0, 1));
    background-size: 100% 200%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#totop:hover .tlo {
    background-position: 0 100%;
}

#totop .tlo img {
    position: absolute;
    left: 50%;
    bottom: 15px;
    width: 18px;
    height: 20px;
    transform: translate(-50%, 0) rotate(180deg);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#totop:hover .tlo img {
    bottom: 35px;
}

/* --- fixed telefony --- */

#fixed_telefon {
    position: fixed;
    right: 0;
    top: 150px;
    padding: 20px;
    border-radius: 100px 0 0 100px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    box-shadow: 0px 12px 13px 0px rgba(0, 0, 0, 0.07);
    z-index: 10;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#fixed_telefon.close {
    right: -210px;
}

#fixed_telefon.close.fixed_tekst {
    right: -315px;
}


#fixed_telefon > img {
    width: 100px;
    height: 100px;
    margin-right: 20px;
    cursor: pointer;
}

#fixed_telefon .col_2 {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: 180px;
}

#fixed_telefon.fixed_tekst .col_2 {
    width: 285px;
}

#fixed_telefon .col_2 a {
    font: 700 23px/25px 'Catamaran', sans-serif;
    padding: 2px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

#fixed_telefon .col_2 div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-top: 5px;
}

#fixed_telefon .col_2 div p {
    color: #7d7d7d;
    font: 500 17px/18px 'Catamaran', sans-serif;
}

#fixed_telefon .col_2 div .fixed_close {
    width: 16px;
    height: 16px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 1;
}

#fixed_telefon .col_2 div .fixed_close:hover {
    transform: rotate(180deg);
}

/* --- fixed zamów --- */

#fixed_zamow {
    position: fixed;
    right: 0;
    top: 310px;
    padding: 20px 42px 20px 30px;
    border-radius: 100px 0 0 100px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    box-shadow: 0px 12px 13px 0px rgba(0, 0, 0, 0.07);
    z-index: 10;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#fixed_zamow.close {
    right: -210px;
}

#fixed_zamow .fixed_open {
    width: 83px;
    height: 98px;
    margin-right: 20px;
    cursor: pointer;
}

#fixed_zamow .col_2 {
    display: flex;
    flex-direction: column;
    width: 165px;
}

#fixed_zamow .col_2 .c_blue {
    font: 700 28px/28px 'Catamaran', sans-serif;
}

#fixed_zamow .col_2 .c_orange {
    font: 700 36px/28px 'Catamaran', sans-serif;
}

#fixed_zamow .fixed_close {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#fixed_zamow .fixed_close:hover {
    transform: rotate(180deg);
}

/* ----- Cookies ------ */

#ciasteczka {
    display: block; /* do zmiany na block */
    max-width: 290px;
    height: 81px;
    background: #fff;
    padding: 0 10px;
    position: fixed;
    bottom: 9px;
    left: 0;
    z-index: 9999;
    -webkit-border-radius: 0 40px 40px 0;
    border-radius: 0 40px 40px 0;
    border: 1px solid #E0E0E0;
    overflow: hidden;
    cursor: pointer;
    opacity: .95;
}

#ciasteczka .zawartosc {
    max-width: 300px; /* do zmiany */
}

#ciasteczka p.info {
    margin: 3px 0 0 0;
    font: 300 9px/10px 'Arial';
    text-align: justify;
}

#ciasteczka p strong, #ciasteczka p span {
    font: 600 10px/12px 'Arial';
}

#ciasteczka p a {
    color: #9a7e44;
}

#ciasteczka .zamknij {
    float: right;
    width: 34px;
    height: 35px;
    background: url('../grafika/ico-ok.png') no-repeat;
    display: block;
    overflow: hidden;
    margin: 18px 0 0 9px;
    cursor: pointer;
}

#ciasteczka:hover .zamknij {
    background-position: 0 -36px;
}


/* --- komunikaty --- */

.komunikat_wrapper {
    position: fixed;
    display: flex;
    flex-direction: column;
    align-items: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 20;
    min-width: 300px;
    left: 50%;
    top: -300px;
    transform: translate(-50%, 0);
}

.komunikat_wrapper.open {
    top: 10px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.komunikat {
    position: relative;
    color: #ffffff;
    font: 400 14px/21px "Fira Sans", sans-serif;
    padding: 20px 60px 20px 105px;
    overflow: hidden;
    display: flex;
    align-items: center;
    z-index: 20;
    min-width: 300px;
    min-height: 84px;
    border-radius: 25px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.komunikat_wrapper .komunikat {
    opacity: 0;
    margin-bottom: 10px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.komunikat_wrapper .komunikat.open {
    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.komunikat::before {
    content: '';
    position: absolute;
    left: 20px;
    top: 50%;
    width: 64px;
    height: 64px;
    transform: translate(0, -50%);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.komunikat_ok::before {
    background: url('../grafika/ikona-ok.png');
}

.komunikat_ok {
    background-color: #99cc00;
}

.komunikat_uwaga:before {
    background: url('../grafika/ikona-uwaga.png');
}

.komunikat_uwaga {
    background-color: #ED6F00;
}

.komunikat_blad:before {
    background: url('../grafika/ikona-blad.png');
}

.komunikat_blad {
    background-color: #ff0000;
}

.komunikat_info:before {
    background: url('../grafika/ikona-info.png');
}

.komunikat_info {
    background-color: #00A4FF;
}

.komunikat_krzyzyk {
    margin-left: 20px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    top: 20px;
    right: 20px;
}

.komunikat_krzyzyk:hover {
    transform: rotate(180deg);
}